<!DOCTYPE html>
<html lang="bs">
<head>
	<meta charset="utf-8"/>
	<title>SliTaz - O Projektu</title>
	<meta name="description" content="SliTaz GNU/Linux project information overview"/>
	<meta name="keywords" lang="en" content="about slitaz, gnu, linux, mini distro, livecd"/>
	<meta name="author" content="Christophe Lincoln"/>
	<?php include("../../lib/html/meta-link.html"); ?>
</head>
<body>

<?php include("../../lib/html/header.bs.html"); ?>

<!-- Block -->
<div id="block">
	<?php include("../../lib/html/nav.bs.html"); ?>
	<!-- Information/image -->
	<div id="block_info">
		<h4>O Projektu</h4>
		<p>
			Malan, brz, stabilan i jednostavan za korištenje!
		</p>
		<ul>
			<li><a href="#intro">Uvod</a></li>
			<li><a href="#overview">Pregled</a></li>
			<li><a href="#website">Web stranica &amp; i18n</a></li>
			<li><a href="#reviews">Recenzije</a></li>
			<li><a href="../asso/">Asocijacija</a></li>
		</ul>
	</div>
</div>

<?php include("../../lib/lang.php"); ?>

<!-- Content -->
<div id="content">

<h2 id="intro">Uvod u projekt</h2>

<p>
SliTaz GNU / Linux je besplatan operativni sustav, radi potpuno u sjećanju iz
prijenosni medija kao CD ili USB ključa. Lahak, brz i potpuno moze
da se instalira na tvrdom disku bez muke. SliTaz se distribuira u
obliku LiveCD da možete lagano snimiti na CD i bootati. 
Kada sustav radi, možete izbaciti LiveCD i koristiti drugi CD za druge poslove.
Živ sustav pruža potpuno opremljen, radna grafička distribucija i
omogućuje da zadržite svoje podatke i osobne postavke na postojanim medijima. 
Sustav se može proširiti sa Tazpkg komandom ('tazpkg' instalira pakete) i 
sigurnosnih ažuriranja su predviđena za kuhanje i stabilnim verzijama. 
</p>
<p>
SliTaz projekt osigurava besplatnu tehničku podršku korisnicima putem
<a href="../mailing-list.php">Spisak Adresa</a> (i18n lista)
i <a href="http://forum.slitaz.org/">Forum na Engleskom</a>.
Također nas možete kontaktirati za više informacija, sugestija ili 
komentara, pomoću popisa ili elektronske pošte: &lt;devel at slitaz.org&gt;
</p>

<h2 id="overview">Pregled</h2>

<ul>
	<li>Korijen datotečni sustav zauzima oko 100MB i ISO slika je manja od 30MB.</li>
	<li>Spreman za korištenje web servera što LightTPD pogoni sa CGI i PHP podršcima.</li>
	<li>Pregledavanje web sa Midori ili Retawq u tekstualnoj modi.</li>
	<li>Zvuk podršku pruža Alsa mikser, audio player i CD riper / davača.</li>
	<li>Chat, pošte i FTP klijente.</li>
	<li>SSH klijent i poslužitelj sto Dropbear pogoni.</li>
	<li>Databaza sa SQLite.</li>
	<li>Generirajte LiveUSB uređaj.</li>
	<li>Alat za stvaranje, uređivanje ili snimanje CD i DVD slike.</li>
	<li>Elegantan desktop sa OPENBOX sto radi na vrhu Xorg / Xvesa (X server).</li>
	<li>Domaće grafičke kutije do naredbenog retka komunalije.</li>
	<li>3345 paketa jednostavno instalirati sa naše mreže.</li>
	<li>Veoma aktivna i prijateljska zajednica.</li>
</ul>

<h2 id="website">Web Stranica &amp; i18n</h2>

<p>
SliTaz web stranica je također dostupna na nekoliko jezika, i dio
 <a href="/i18n.php">internacionalizacije projekta</a>.
Web stranica vama omogućuje da <a href="../get/">preuzmete</a> SliTaz 
LiveCD i pomoći nama da razvijamo projekat. Možete provjeriti 
<a href="../doc/">dokumentaciju</a> kako koristiti SliTaz LiveCD i 
konfiguriranje sustava.
</p>

<h2 id="reviews">Recenzije</h2>

<p>
SliTaz GNU / Linux je pregledan od nekoliko web stranica. Hvala svima na podršci!
</p>

<h3>4.0 - April 2012</h3>

<ul>
	<li><a href="http://badalhocando.blogspot.co.uk/2012/04/slitaz-40-review-small-but-fierce.html"
		>Blogspot</a> - By Klaus Zimmermann.</li>
	<li><a href="http://linuxblog.darkduck.com/2012/04/slitaz-40-light-and-stable.html"
		>DarkDuck</a> - By Dmitry.</li>
	<li><a href="http://frederic.bezies.free.fr/blog/?p=8760"
		>Weblog</a> (fr) - By Frederic Bezies.</li>
</ul>

<h3>3.0 - Mart 2010 &amp; Cooking - Januar 2010</h3>

<ul>
	<li><a href="http://kmandla.wordpress.com/2010/03/29/greetings-from-slitaz-3-0/"
		>Wordpress</a> - By K.Mandla.</li>
	<li><a href="http://www.linuxjournal.com/content/spotlight-linux-slitaz-gnulinux-30"
		>Linux Journal</a> - By Susan Linton.</li>
	<li><a href="http://distrowatch.com/weekly.php?issue=20100111#feature"
		>Distrowatch</a> - By Jesse Smith (Cooking just before 3.0).</li>
</ul>

<h3>2.0 - April 2009</h3>

<ul>
	<li><a href="http://www.gdhpress.com.br/blog/slitaz"
		>Gdhpress</a> (pt) - By Carlos Morimoto.</li>
	<li><a href="http://www.frlinux.net/?section=distributions&amp;article=237"
		>FRLinux</a> (fr) - By Steph.</li>
	<li><a href="http://www.junauza.com/2009/07/slitaz-20-simple-speedy-and-secure.html"
		>Tech Source</a> - By Jun Auza.</li>
	<li><a href="http://www.dedoimedo.com/computers/slitaz-2.html"
		>Dedoimedo</a> - By Dedoimedo.</li>
	<li><a href="http://linuxologist.com/reviews/slitaz-linux-zero-to-distro-in-30-mb/"
		>Linuxologist</a> - By Brie Gordon.</li>
</ul>

<h3>1.0 - Mart 2008</h3>

<ul>
	<li><a href="http://distrowatch.com/weekly.php?issue=20080331"
		>Distrowatch</a> - By Ladislav Bodnar.</li>
	<li><a href="http://www.junauza.com/2008/03/slitaz-gnulinux-smallest-desktop-distro.html"
		>Tech Source</a> - By Jun Auza.</li>
	<li><a href="http://beranger.org/index.php?page=diary&amp;2008/03/31/07/04/42-a-quick-look-over-slitaz-1-0"
		>Planet Béranger</a> - By Béranger.</li>
	<li><a href="http://kmandla.wordpress.com/2008/04/02/slitaz-10-on-450mhz-k6-2-256mb/"
		>Wordpress</a> - By K.Mandla.</li>
	<li><a href="http://reddevil62-techhead.blogspot.com/2008/04/damn-minuscule-linux-first-look-at.html"
		>Red Devil's Tech Blog</a> - By Steve Lawson.</li>
	<li><a href="http://www.linuxinfusion.com/slitaz-a-light-weight-gnulinux-distribution"
	    >Linux Infusion</a> - By Moparx.</li>	
	<li><a href="http://www.insidesocal.com/click/2008/06/a-second-look-at-slitaz-10.html"
		>Dailynews Blog</a> - By Steven Rosenberg.</li>	
	<li><a href="http://www.linux.com/feature/140573">Linux.com</a> - By Dennis L. Ericson.</li>
	<li><a href="http://www.freesoftwaremagazine.com/columns/slitaz_live_cd_small_beautifully_marked"
		>Free Software Magazine</a> - By Gary Richmond.</li>
	<li><a href="http://www.linux-magazine.com/issues/2008/97/slitaz"
		>Linux Pro Magazine</a> - By Dimitri Popov.</li>
	<li><a href="http://www.dedoimedo.com/computers/slitaz.html"
		>Dedoimedo</a> - By Dedoimedo.</li>
</ul>

<!-- End of content -->
</div>

<?php include("../../lib/html/footer.bs.html"); ?>

</body>
</html>
