<!DOCTYPE html>
<html lang="cn">
<head>
	<meta charset="utf-8"/>
	<title>SliTaz - 美术资源</title>
	<meta name="description" content="SliTaz GNU/Linux 关于信息"/>
	<meta name="keywords" lang="cn" content="about slitaz, gnu, linux, mini distro, livecd, 关于SliTaz, SliTaz是什么, 介绍"/>
	<meta name="author" content="Draplater"/>
	<?php include("../../lib/html/meta-link.html"); ?>
</head>
<body>

<?php include("../../lib/html/header.html"); ?>

<!-- Block -->
<div id="block">
	<?php include("../../lib/html/nav.cn.html"); ?>
	<!-- Information/image -->
	<div id="block_info">
		<h4>美术资源</h4>
		<p>
			Find, enjoy, discuss, upload and share SliTaz Artwork! Join 
			the Artwork group on 
			<a href="http://scn.slitaz.org/groups/artwork/">SCN</a>.
			Your work may be used on a Cooking release.
		</p>
		<ul>
			<li><a href="#art4taz">SliTaz美术资源</a></li>
			<li><a href="#logos">Logo和图标</a></li>
			<li><a href="screenshots.php">截图</a></li>
		</ul>
	</div>
</div>

<?php include("../../lib/lang.php"); ?>

<!-- Content -->
<div id="content">

<h2>美化和设计</h2>

<p>
这个页面向您介绍SliTaz工作组的美术资源。这些页面上的图片都是自由的，你可以使用它们来制作壁纸或者放到你的网站上来推广SliTaz。各种SliTaz的Logo和图标可以通过<a href="../../images/artwork/">artwork</a>文件夹直接下载。你也可以看看<a href="screenshots.php">截图</a>
这些截图是用mtPaint和The Gimp软件制作的。
</p>

<h3 id="art4taz">SliTaz美术资源</h3>
<p>
我们会把SliTaz的所有图片、Logo、主题和墙纸都提供给开发者，我们也一直在坚持优雅、实用、高质量的设计。如果你对美术感兴趣，你可以以制作Logo、墙纸的方式来参与SliTaz的开发，而不是写枯燥的代码或者文档。如果你想制作SliTaz的美术作品，建议你加入我们的邮件列表。最好不要直接传送文件，因为文件的体积可能会很大。
</p>

<h4>LiveCD美术资源</h4>
<p>
要想节约LiveCD资源，图片最好不要超过200K，并且要在1024x768的分辨率下正常显示。每个新的版最终本发布时，墙纸或主题都会更换，更换的主题都遵循一个标准，都要在SliTaz能正常使用，最好使用SliTaz中的软件制作。SliTaz里已经配有mtPaint，在安装好的系统里你也可以安装Gimp。制作的图像最好使用PNG格式。
</p>

<h3 id="logos">Logo和图标</h3>
<div class="box">
	SVG Format: <a href="/images/artwork/slitaz-logo.svg">slitaz-logo.svg</a> |
	<a href="/images/artwork/slitaz-spider.svg">slitaz-spider.svg</a> |
	<a href="/images/artwork/slitaz_qrcode.svg">slitaz_qrcode.svg</a>
</div>
<div>
	<img src="/images/artwork/slitaz-button-red.png" alt="SliTaz button" />
	<img src="/images/artwork/slitaz-logo-whitebg-320x118.png" alt="SliTaz spider" />
	<img src="/images/artwork/slitaz-tux-124x126.png" alt="SliTaz Tux" />
	<img src="/images/artwork/slitaz-spider-48x48.png" alt="SliTaz spider" />
	<img src="/images/artwork/tazpkg.png" alt="Tazpkg package logo" />
	<img src="/images/artwork/slitaz-minilogo-80x15.png" alt="SliTaz mini logo" />
</div>

<div align="center">
	<a href="/images/artwork/slitaz-qrcode.png">
	<img src="/images/artwork/slitaz-qrcode.png" alt="SliTaz QR code" width="30%" />
	</a>
</div>

<!-- End of content -->
</div>

<?php include("../../lib/html/footer.html"); ?>

</body>
</html>
