<!DOCTYPE html>
<html lang="de">
<head>
	<meta charset="utf-8"/>
	<title>SliTaz-Design</title>
	<meta name="description" content="SliTaz GNU/Linux Design Bilder Symbole"/>
	<meta name="keywords" lang="en" content="slitaz download, get slitaz, slitaz logo, spider"/>
	<meta name="author" content="F Steiner (Sevala), HGT"/>
	<?php include("../../lib/html/meta-link.html"); ?>
</head>
<body>

<?php
include("../../lib/html/header.de.html");
include("../../lib/html/nav.de.html"); 
include("../../lib/lang.php"); 
?>

<!-- Content -->
<section id="content">

<h2 id="art4taz">Grafik &amp; Design</h2>

<p>
	Diese Abteilung widmet sich dem Design und der Grafik für SliTaz.
	Die Bilder sind frei. Jeder kann sie für eigene Hintergrundbilder verwenden
	oder das SliTaz-Symbol in seinen eigenen Internetauftritt integrieren, um
	den Bekanntheitsgrad von SliTaz zu erhöhen. Die SliTaz-Symbole
	stehen im SVG-Format zum Transfer bereit. Hier gibt es auch einige
	<a href="screenshots.php">Bildschirmfotos</a> der SliTaz-Benutzeroberfläche, die mit
	mtPaint und Gimp erstellt wurden. Die Designergruppe hat ihre eigene Plattform im
	<a href="http://forum.slitaz.org/forum/artwork">SliTaz-Forum</a>.
</p>

<h3>Design für SliTaz</h3>

<p>
	So wie viele Dinge bei SliTaz werden auch Grafiken, Symbole, Markenzeichen, Designs und Hintergrundbilder
	ausschließlich von der Nutzergemeinschaft und Entwicklern erstellt. Dabei legen wir stets Wert
	auf ein elegantes, nüchternes und qualitativ hochwertiges Design. Durch die Gestaltung eines
	Symbols, eines Hintergrundbildes oder anderer Grafik kann man sich an dem Projekt beteiligen,
	ohne sich die Hände mit Programmierung oder dem Korrekturlesen von xHTML-Dokumenten schmutzig zu machen.
	Wenn Sie sich beteiligen möchten, sollten Sie zunächst über die
	<a href="../mailing-list.php">„Mailing“-Liste</a> mit uns Verbindung aufnehmen.
	Bitte schicken Sie keine allzugroßen Dateien.
</p>

<p>
	Falls das Hintergrundbild für das Direktstart-ISO-Abbild verwendet werden soll, darf es nicht
	größer als 200 KB sein und sollte 1024x768 Pixel haben. Jede freigegebene Version hat ein
	neues Hintergrundbild und Design, die dieselben Richtlinien befolgen. Selbstverständlich
	sollen für die Erzeugung Programme verwendet werden, die in SliTaz enthalten sind.
	Das Direktstart-ISO-Abbild enthält bereits mtPaint. In einem auf Platte installierten System können
	Sie Gimp aus einem Depot installieren. Beachten Sie, dass Dateien vozugsweise im JPG-Format erstellt
	werden sollten. 
</p>

<h2 id="logos">Markenzeichen &amp; Symbole</h2>

<div class="box">
	SVG-Format: <a href="/images/artwork/slitaz-logo.svg">slitaz-logo.svg</a> |
	<a href="/images/artwork/slitaz-spider.svg">slitaz-spider.svg</a> |
	<a href="/images/artwork/slitaz_qrcode.svg">slitaz_qrcode.svg</a>
</div>

<div>
	<img src="/images/artwork/slitaz-button-red.png" alt="SliTaz-Schaltfläche" />
	<img src="/images/artwork/slitaz-logo-whitebg-320x118.png" alt="SliTaz-Spinne" />
	<img src="/images/artwork/slitaz-tux-124x126.png" alt="SliTaz-Pinguin" />
	<img src="/images/artwork/slitaz-spider-48x48.png" alt="SliTaz-Spinne" />
	<img src="/images/artwork/tazpkg.png" alt="Tazpkg-Paketsymbol" />
	<img src="/images/artwork/slitaz-minilogo-80x15.png" alt="SliTaz-Miniatursymbol" />
</div>

<div align="center">
	<a href="/images/artwork/slitaz-qrcode.png">
	<img src="/images/artwork/slitaz-qrcode.png" alt="SliTaz QR code" width="30%" />
	</a>
</div>

<!-- End of content -->
</section>

<?php include("../../lib/html/footer.html"); ?>

</body>
</html>
