<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="utf-8"/>
	<title>SliTaz - Acerca de</title>
	<meta name="description" content="SliTaz GNU/Linux project information overview"/>
	<meta name="keywords" lang="es" content="about slitaz, gnu, linux, mini distro, livecd"/>
	<meta name="author" content="Eduardo Suarez-Santana"/>
	<?php include("../../lib/html/meta-link.html"); ?>
</head>
<body>

<?php include("../../lib/html/header.html"); ?>

<!-- Block -->
<div id="block">
	<?php include("../../lib/html/nav.es.html"); ?>
	<!-- Information/image -->
	<div id="block_info">
		<h4>Acerca de</h4>
		<!--<p>
			Small, fast, stable and easy to use!
		</p>-->
		<ul>
			<li><a href="#intro">Introducción</a></li>
			<li><a href="#overview">Principales características</a></li>
			<li><a href="#website">Página web &amp; i18n</a></li>
			<li><a href="#reviews">Opinión</a></li>
			<!--<li><a href="../asso/">Asociación.</a></li>-->
		</ul>
	</div>
</div>

<?php include("../../lib/lang.php"); ?>

<!-- Content -->
<div id="content">

<h3 id="intro">Introducción</h3>

<p>
SliTaz GNU/Linux es un sistema operativo gratuito que funciona 
directamente en la memoria del ordenador, a partir de dispositivos 
extraíbles como un cd-rom o una memoria USB. Es ligero, rápido y 
totalmente instalable en el disco duro. SliTaz se distribuye en formato 
imagen de LiveCD, que puedes grabar fácilmente en un cdrom desde el que 
arrancar el sistema luego. Con el sistema funcionando, puedes ya sacar 
el LiveCD y usar la unidad lectora para otras cosas. El LiveCD 
proporciona una distribución totalmente equipada, trabajando en un 
entorno gráfico y permitiéndote guardar sus datos en una memoria USB. 
El sistema puede ser extendido con el administrador de paquetez Tazpkg, 
e igualmente se proporcionan actualizaciones de seguridad para las 
versiones cooking y estable.
</p>
<p>
El proyecto SliTaz proporciona además soporte técnico gratuito para los 
usuarios mediante la <a href="../mailing-list.php">Lista de correo</a> 
(lista i18n) y el <a href="http://forum.slitaz.org/">Foro en Inglés</a>. 
Puedes también contactar con nosotros para más información, sugerencias 
o comentarios, mediante la lista de correo o directamente por correo a
&lt;devel at slitaz.org&gt;.
</p>

<h3 id="overview">Principales características</h3>

<ul>
	<li>El sistema de ficheros raíz ocupa sobre los 100 MB y la imagen ISO menos de 30 MB.</li>
	<li>Servidor Web de Lighttpd, con soporte para CGI y PHP listo para usar.</li>
	<li>Navega por internet con Midori o Retawq, en modo texto.</li>
	<li>Soporte para sonido mediante el reproductor de audio y el mezclador de Alsa, así como ripper y encoder de CDs.</li>
	<li>Correo, chat y clientes FTP.</li>
	<li>Cliente y servidor SSH de Dropbear.</li>
	<li>Motor de base de datos de SQLite.</li>
	<li>Generación de dispositivo LiveUSB.</li>
	<li>Herramientas para crear, editar o quemar imágenes de CDs o DVDs.</li>
	<li>Escritorio elegante con Openbox ejecutándose sobre Xorg/Xvesa (servidor X).</li>
	<li>Cuadros de diálogo caseros para utilidades de línea de comandos.</li>
	<li>2300 paquetes fácilmente instalables desde cualquier mirror.</li>
	<li>Comunidad activa y acogedora.</li>
</ul>

<h3 id="website">Página web &amp; i18n</h3>

<p>
La web de SliTaz está también disponible en otros lenguajes y es parte 
de su <a href="/i18n.php">proyecto de internacionalización</a>. La 
web te permite <a href="../get/">descargarte</a> el LiveCD de SliTaz y 
nos ayuda a desarrollar el proyecto. Puedes echar un vistazo a la 
<a href="../doc/">documentación</a> para aprender a usar el LiveCD de 
SliTaz y configurar tu sistema.
</p>

<h3 id="reviews">Opinión</h3>

<p>
SliTaz GNU/Linux ha sido revisado en varias webs. 
</p>

<h4>4.0 - Abril 2012</h4>

<ul>
	<li><a href="http://badalhocando.blogspot.co.uk/2012/04/slitaz-40-review-small-but-fierce.html"
		>Blogspot</a> - Por Klaus Zimmermann.</li>
	<li><a href="http://linuxblog.darkduck.com/2012/04/slitaz-40-light-and-stable.html"
		>DarkDuck</a> - Por Dmitry.</li>
	<li><a href="http://frederic.bezies.free.fr/blog/?p=8760"
		>Weblog</a> (fr) - Por Frederic Bezies.</li>
</ul>

<h4>3.0 - Marzo 2010 &amp; Cooking - Enero 2010</h4>

<ul>
	<li><a href="http://kmandla.wordpress.com/2010/03/29/greetings-from-slitaz-3-0/"
		>Wordpress</a> - Por K.Mandla.</li>
	<li><a href="http://www.linuxjournal.com/content/spotlight-linux-slitaz-gnulinux-30"
		>Linux Journal</a> - Por Susan Linton.</li>
	<li><a href="http://distrowatch.com/weekly.php?issue=20100111#feature"
		>Distrowatch</a> - Por Jesse Smith (Cooking just before 3.0).</li>
</ul>

<h4>2.0 - Abril 2009</h4>

<ul>
	<li><a href="http://www.gdhpress.com.br/blog/slitaz"
		>Gdhpress</a> (pt) - Por Carlos Morimoto.</li>
	<li><a href="http://www.frlinux.net/?section=distributions&amp;article=237"
		>FRLinux</a> (fr) - Por Steph.</li>
	<li><a href="http://www.junauza.com/2009/07/slitaz-20-simple-speedy-and-secure.html"
		>Tech Source</a> - Por Jun Auza.</li>
	<li><a href="http://www.dedoimedo.com/computers/slitaz-2.html"
		>Dedoimedo</a> - Por Dedoimedo.</li>
	<li><a href="http://linuxologist.com/reviews/slitaz-linux-zero-to-distro-in-30-mb/"
		>Linuxologist</a> - Por Brie Gordon.</li>
</ul>

<h4>1.0 - Marzo 2008</h4>

<ul>
	<li><a href="http://distrowatch.com/weekly.php?issue=20080331"
		>Distrowatch</a> - Por Ladislav Bodnar.</li>
	<li><a href="http://www.junauza.com/2008/03/slitaz-gnulinux-smallest-desktop-distro.html"
		>Tech Source</a> - Por Jun Auza.</li>
	<li><a href="http://beranger.org/index.php?page=diary&amp;2008/03/31/07/04/42-a-quick-look-over-slitaz-1-0"
		>Planet Béranger</a> - Por Béranger.</li>
	<li><a href="http://kmandla.wordpress.com/2008/04/02/slitaz-10-on-450mhz-k6-2-256mb/"
		>K.Mandla Blog</a> - Por K.Mandla.</li>
	<li><a href="http://reddevil62-techhead.blogspot.com/2008/04/damn-minuscule-linux-first-look-at.html"
		>Red Devil's Tech Blog</a> - Por Steve Lawson.</li>
	<li><a href="http://www.linuxinfusion.com/slitaz-a-light-weight-gnulinux-distribution"
	    >Linux Infusion</a> - Por Moparx.</li>	
	<li><a href="http://www.insidesocal.com/click/2008/06/a-second-look-at-slitaz-10.html"
		>Dailynews Blog</a> - Por Steven Rosenberg.</li>	
	<li><a href="http://www.linux.com/feature/140573">Linux.com</a> - Por Dennis L. Ericson.</li>
	<li><a href="http://www.freesoftwaremagazine.com/columns/slitaz_live_cd_small_beautifully_marked"
		>Free Software Magazine</a> - Por Gary Richmond.</li>
	<li><a href="http://www.linux-magazine.com/issues/2008/97/slitaz"
		>Linux Pro Magazine</a> - Por Dimitri Popov.</li>
	<li><a href="http://www.dedoimedo.com/computers/slitaz.html"
		>Dedoimedo</a> - Por Dedoimedo.</li>
</ul>

<!-- End of content -->
</div>

<?php include("../../lib/html/footer.html"); ?>

</body>
</html>
