<!DOCTYPE html>
<html lang="pt">
<head>
	<meta charset="utf-8"/>
	<title>SliTaz - Lista de Discussão</title>
	<meta name="description" content="slitaz users developers mailing list"/>
	<meta name="keywords" content="slitaz lista mail discussão" lang="pt"/>
	<meta name="author" content="Claudinei Pereira"/>
	<?php include("../lib/html/meta-link.html"); ?>
</head>
<body>

<?php 
include("../lib/html/header.pt.html");
include("../lib/html/nav.pt.html"); 
include("../lib/lang.php");
?>

<!-- Content -->
<section id="content">

<h2>Lista de discussão do SliTaz</h2>
<p>
    Lista de discussão para usuários e colaboradores,
    anúncios, com tópicos sobre suporte e desenvolvimento.
    Faça inscrição na lista para obter ajuda ou colaborar
    com o projeto.
</p>


<ul>
	<li><a href="#about">Sobre a Lista</a> - Suporte e desenvolvimento.</li>
	<li><a href="#usage">Usando a Lista</a> - Inscrição, Cancelamento da Inscrição
		e utilização.</li>
	<li><a href="#archives">Arquivos da Lista</a> - Leia e/ou busque nas mensagens
		arquivadas.</li>
</ul>

<h3 id="about">Sobre a Lista</h3>

<p>
A lista de discussão é a principal forma de comunicação na comunidade
SliTaz. Ela é aberta a todos e você é livre para se inscrever ou
cancelar sua inscrição a qualquer tempo. É um meio eficaz de colaboração,
usada para fornecer suporte técnico gratuito aos usuários do SliTaz.
Desenvolvedores, usuários avançados, revisores, dentre outros, a utilizam
para gerenciar o desenvolvimento do projeto. Usar a lista para suporte
e desenvolvimento nos permite alcançar uma vasta audiência, o que resulta
em respostas mais rápidas e corretas. Entretanto, os membros da lista são
todos voluntários e fazem o melhor que podem em seu tempo livre. Cortesia
e polidez são exigidos e um pouco de humor não machuca ninguém.
</p>
<p>
A <em>lista de discussão</em> é usada para enviar e receber mensagens.
Isto significa que todos os membros registrados podem postar na lista e
receber todas as outras mensagens postadas por outros membros. As mensagens
são enviadas pelo gerenciador de listas da <a href="http://www.tuxfamily.org/">TuxFamily</a>
oferecido pela excelente <a href="http://www.vhffs.org/">VHFFS</a>.
</p>

<h4>Civilidade</h4>

<p>
A lista de discussão é utilizada, às vezes, por algumas pessoas sensíveis e
temperamentais. Faça um esforço extra para tratar os outros com respeito,
mesmo se você se sentir maltrado. Se houver algo negativo a dizer ou se
você quiser fazer alguma crítica, por favor não poste. Se alguém agir
inapropriadamente entre em contato com um desenvolvedor do SliTaz.
</p>

<h3 id="usage">Usando a Lista</h3>

<p>
Para postar na lista, será necessário fazer sua inscrição, então você receberá
uma mensagem de confirmação via e-mail. Esta mensagem contem um número de
confirmação que você precisa reenviar ao administrador da lista (uma forma de
evitar spams). Uma vez que você tenha feito esse processo, será
liberada sua participação na lista para que você possa postar e receber
mensagens. Note que as mensagens podem ser filtradas para um diretório
específico por seu programa de e-mails preferido. É recomendável que se utilize
a função "Reply" ao responder a alguma mensagem, desta maneira o fluxo da
discussão pode ser corretamente seguido.
</p>
<ul>
	<li>E-mail da administração (Mensagens em <em>inglês</em> e <em>francês</em>):
		<a href="mailto:slitaz-request@lists.tuxfamily.org"
		>slitaz-request@lists.tuxfamily.org</a></li>
	<li>Inscreva-se com o assunto (subject) : subscribe</li>
	<li>Cancele a inscrição com o assunto (subject) : unsubscribe</li>
	<li>Obtenha ajuda com o assunto (subject) : help</li>
	<li>Endereço para postagem na lista (Mensagens em <em>inglês</em> e <em>francês</em>):
		<a href="mailto:slitaz@lists.tuxfamily.org">slitaz@lists.tuxfamily.org</a></li>
</ul>

<h4>Formato</h4>

<p>
As mensagens devem ser enviadas no formato texto puro e não como HTML,
justificando-se as linhas com 72 a 80 caracteres para que possam ser lidas
facilmente por pessoas que se utilizam de clientes de e-mail em modo texto.
O formato para estas mensagems pode ser configurado automaticamente pela maioria
dos clientes de e-mail tais como o Sylpheed. Tal formato permite uma forma mais
clara de leitura dos arquivos da lista. Também recomendamos remover citações
desnecessárias e não anexar arquivos muito grandes.
</p>

<h3 id="archives">Arquivos da Lista</h3>

<p>
A lista de discussão é um fórum público, todas as mensagens são arquivadas e
podem ser buscadas online. Isto permite que mesmo aqueles que não se inscreveram
ainda possam consultar a lista, o que a torna uma boa fonte de informação sobre
assuntos específicos. A lista é arquivada toda noite e você pode facilmente
consulta-la através do gerenciador de listas da TuxFamily. As mensagens são
organizadas por mês e data ou por fluxo de discussão (<em>Thread</em>) :
<a href="http://listengine.tuxfamily.org/lists.tuxfamily.org/slitaz/"
 >Arquivos da Lista de Discussão</a>
</p>

<div>
<object type="text/html" width="100%" height="345" data="../lib/archives.php?lang=pt">
</object>
</div>

<!-- End of content -->
</section>

<?php include("../lib/html/footer.pt.html"); ?>

</body>
</html>
